/**
 *TAS stylesheet
*/

/*------------Login Page-------------------------*/

.tutor {
	display: block;
    background: url('../img/Tutors.png') no-repeat top right;
	width: 800px;
	height: 64px;
}

.tutor:hover{
	background: url('../img/Tutors.png') no-repeat top right;
	background-position: 0px -64px;
	
}

.staff {
	display: block;
    background: url('../img/Staff.png') no-repeat top right;
	width: 800px;
	height: 64px;
}

.staff:hover{
	background: url('../img/Staff.png') no-repeat top right;
	background-position: 0px -64px;
}


/*--------------------------LAYOUT---------------------------------------------------------------*/

#flash {
	position:relative;
	top:px;
}

#maincontent{
	position:relative; 
	top:0px;
}

#contentleft10{
	position:relative; 
	left:10px; 
	width: 90%;
}

#contentleft25{
	position:relative; 
	left:25px; 
	width: 90%;
}

#bottombuffer50{
	height:50px;
}

#bottombuffer200{
	height:200px;
}

#bottombuffer400{
	height:400px;
}

#loadinggrey{
	display: none;
	background: url('../img/tas/loaders/ajax-loader.gif') no-repeat top right;
	width: 40px;
	height: 40px;
}

#loadinggreyshowing{
	background: url('../img/tas/loaders/loadergrey.gif') no-repeat top right;
	width: 40px;
	height: 40px;
}

/*--------------------------FORMATING---------------------------------------------------------------*/


#pagecontainer h4 {
	color:#035581;
}


hr.hr4 {
      border-top: 1px dashed #bfbfbf;
      background-color: #fff;
      width:90%;
}

hr.hr5 {
      border-top: 1px dashed #bfbfbf;
      background-color: #fff;
      width:98%;
}

#PSYC1101,#PSYC2213,#PSYC3301,#PSYC3313,#PSYC7418{
	color:#808080;
}

#grey {
	color:#808080;
}

.width400{
	width:400px;
}



/*--------------------------MENU---------------------------------------------------------------*/

#menutitle {
	margin: 0 0 10px 0;
    padding: 0 0 0 5px;
/*     border-left: 10px solid #EFd67e; */
/*     border-left: 10px solid #3a9cce; */
    border-left: 10px solid #808080;
    font: 800 1em Arial, Helvetica, sans-serif; /* 30/12 */
    color: black;
    line-height: 0.85;
    letter-spacing: 0px;
}

.bluelinks {
	background: #d8dee2;
	color:#FFF;
}



/*------------Tabs-------------------------*/

#tabs{
	padding-left:10px;	/* The right most tab will be padded 20px from its right */
	margin:0px;
	float:left;		/* For right aligned tabs */
}
#tabs a{
	background:#808080; /* url('../img/hts/left_tab.gif') top left no-repeat; */	/* Background image is positioned top, left */
	color:#FFF;
	padding-left:5px;	/* Change this padding according to the size of image slices used to create tab */
	margin-right:5px;
	text-decoration:none;
}
#tabs a:hover{
	background:#e2e2e2;
	color:#000;
	text-decoration:none;
}
#tabs a span{
	background:#808080;
	color:#FFF;
	padding-right:15px;
}
#tabs a:hover span{
	background:#e2e2e2;
	color:#000;
}
#tabs li{
	list-style:none;
	float:left;
	padding-left:0px;
}
#tabs b{	/* This class will be applied on selected tab */
	background:#d2d2d2; 
	color:#FFF;
	padding-left:5px;
	margin-right: 5px;	
	font-weight:normal;
}
#tabs b span{
	background:#d2d2d2;
	color:#000;
	padding-right:15px;	
}
#tabs span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:6px;
	cursor:pointer;
}
#tabs a,#tabs a span,#tabs b,#tabs b span{
	display:block;		
	float:left;
}

#tabsouter{
	clear:both; 
	background-color:#e2e2e2; 
	height:0px;
	overflow:hidden;
}

#tabsinner{
    border:solid 15px #d2d2d2; 
    background-color:#efeff1; 
    padding:20px; 
	width:800px;
    font-family:Verdana, Geneva, sans-serif; 
    font-size:11px;
}


	

/*--------------------------TABLES---------------------------------------------------------------*/


table {
	padding:400;
}
.tas {
	background: #fff;
	border:1px solid #ccc;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 5px;
	/*width: 80%;*/
}
.tas th {
	background: #f2f2f2;
	border:1px solid #bbb;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	text-align: center;
	white-space: nowrap;
	color:#035581;
	padding: 2px 2px 2px 2px;
}
.tas th a {
	background:#f2f2f2;
	display: block;
	padding: 2px 2px;
	text-decoration: none;
}
.tas th a:hover {
	background: #f2f2f2;
	color: #333;
	text-decoration: none;
}
.tas tr td {
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px 4px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.tas tr.altrow td {
	background: #f0f0f0;
	/*background: #f4f4f4;*/
}
.tas td.actions {
	text-align: center;
	white-space: nowrap;
}
.tas td.actions a {
	margin: 0px 4px;
}

.noborder{
	border:0px solid #ccc;
	border-right:0;
	border-left: 0;
	margin-bottom: 5px;

}

.noborder tr td {
	border-right: 0px solid #ccc;
	padding: 0 0 0 3px;
	vertical-align:middle;
	
}

.nopadding{
	border:0px solid #ccc;
	border-right:0;
	border-left: 0;
	margin-bottom: 0px;
	padding:0px;

}

.nopadding td {
	border-right: 0px solid #ccc;
	padding: 10px 0 0 0px;
	vertical-align:middle;
}

.instructions{
	border:0px solid #ccc;
	border-right:0;
	border-left: 0;
	margin-bottom: 0px;
	padding:0px;
}

.instructions td {
	border-right: 0px solid #ccc;
	padding: 10px 0 0 0px;
}

.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}



/*--------------------------FORMS---------------------------------------------------------------*/

form1 {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 60%;
}
fieldset1 {
	border: 1px solid #ccc;
	margin-top: 10px;
	padding: 16px 20px;
}
fieldset1 legend {
	background:#fff;
	color: #e32;
/*	color: #003d4c;*/
	font-size: 160%;
	font-weight: bold;
}
fieldset1 fieldset {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 16px 10px;
}
fieldset1 fieldset legend {
	font-size: 120%;
	font-weight: normal;
	
}
fieldset1 fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: .2em;
	padding: .2em;
	vertical-align: text-top;
}
form div.input {
	color: #444;
}
form div.required {
	color: #333;
	font-weight: bold;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 1px;
	margin-left: 0px;
}
label {
	display: block;
	font-size: 100%;
	padding-right: 2px;
}

select {
	clear: both;
	font-size: 100%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
	display: inline;
}
option {
	font-size: 120%;
	padding: 0 3px;
}

input[type=button] {
	font-size: 120%;
	padding: 0 3px;
	width: 20%;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 0px 0px 0px 0;
}

input[type=checkbox].horizontal {
margin:5px 3px 0px 3px; 
float:none;
}


div.radio label {
	margin: 0 0 1px 4px;
}
input[type=submit] {
	display: inline;
	font-size: 100%;
/* 	color: #035581; */
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

input[type=submit].reset {
	display: inline;
	font-size: 100%;
	color: red;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

input[type=submit].save {
	display: inline;
	font-size: 100%;
	color: #035581;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

/*---addition---*/

textarea {
    resize: none;
    width:90%;
    height:120px;
    overflow-y:scroll;
}


/*--------------------------ACTIONS---------------------------------------------------------------*/

div.actions ul {
	margin: 0px 0;
	padding: 0;
	font-size: 110%;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 1em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	background:url(../img/leftarrow.png) no-repeat  0em;
	padding-left: 1.2em;
	color: #035581;
	text-decoration: underline;
	font-weight: bold;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}


div.blueactions ul {
	margin: 0px 0;
	padding: 0;
	font-size: 110%;
}
div.blueactions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 1em 0 0;
	white-space: nowrap;
}
div.blueactions ul li a {
	background:url(../img/leftarrow.png) no-repeat #e2e2e2 0em;
	padding-left: 1.2em;
	color: #035581;
	text-decoration: underline;
	font-weight: bold;
}
div.blueactions ul li a:hover {
	color: #333;
	text-decoration: underline;
}

div.greyactions ul {
	margin: 0px 0;
	padding: 0;
	font-size: 110%;
}
div.greyactions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 1em 0 0;
	white-space: nowrap;
}
div.greyactions ul li a {
	background:url(../img/leftbluearrow.png) no-repeat #dfdfdf 0em;
	padding-left: 1.2em;
	color: #035581;
	text-decoration: underline;
	font-weight: bold;
}
div.greyactions ul li a:hover {
	color: #333;
	text-decoration: underline;
}


/*--------------------------NOTICES AND ERRORS---------------------------------------------------------------*/
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

a.button1 {
    background: transparent url('../img/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button1 span {
    background: transparent url('../img/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button1:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button1:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* ----------------------------------------------------------------stuff ----